Subject: Re: [Arcing] A bit more on the problem statement

From: Douglas Otis <[email-masked]>
Date: Tue, 8 Mar 2016 22:10:07 -0800

On 2/19/16 6:43 PM, Edward Lewis wrote:
> On 2/20/16, 13:24, "Arcing on behalf of Douglas Otis" > <[email-masked] on behalf of 
[email-masked]> wrote: > >> This is likely 
my last comment. > > Apparently something said 
touched a nerve.  If it's frustration over > 
repeatedly making a point, I'll use this old reply 
of mine: It might > be the 10th time you've said 
"it" but this is the first time I've > heard "it." 
If there's something else, I'll just state that I 
haven't > been closely following the homenet wg in 
the past few years, nor the > dnssd wg for that 
matter, so perhaps there's a boatload of context > 
buried in mail archives. > >> Don't insist 
adoption of draft-cheshire-homenet-dot-home-02 
must >> follow some grander scheme that might make 
use of an alternate root >> or URL modification. 
Any such approach doubtlessly precludes >> 
essential compatibilities needing consideration 
for Homenet >> deployment. > > Due to what I read 
as exasperation, I looked at previous messages on 
 > the mail list and see you've mentioned this 
draft in each of your > posts.  So, I looked it up 
and gave a quick scan.

Dear Ed,

A health related issue is why I indicated this 
would likely be my last comment.

The concern relates to a necessity for having a 
clearly defined domain ensured isolated from 
global DNS in much the same manner as .local that 
unfortunately also signals use of multicast.  A 
non-multicast option is needed to safely contain 
unicast DNS-SD resources as envisioned by Homenet.

Although a more comprehensive signaling scheme 
might marginally overlap with the simpler .home 
domain signaling method, simplicity better 
supports resource limited devices.  As such, 
adoption of  .home in parallel with more generic 
signaling schemes aimed at offering a diversity of 
resolution methods would be prudent.

Regards,
Douglas Otis